@charset "utf-8";

#content_wrap.daily-life{clip-path:inset(0);}
#content_wrap.daily-life::before{
	content:'';
	position:fixed;
	z-index:-2;
	top:0;
	left:0;
	width:100%;
	height:100lvh;
	background:url(/img/daily-life/h1_daily-life.jpg) no-repeat center/cover;
}
#content_wrap.daily-life::after{
	content:'';
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-webkit-backdrop-filter:blur(10px);
	backdrop-filter:blur(10px);
	opacity:0;
	transition:opacity 1s;
	transition-delay:2s;
}
.is_ready #content_wrap.daily-life::after{opacity:1;}

.page_top{
	max-width:1500px;
	padding:350px 30px 250px;
	margin:auto;
}
.page_top::before{
	content:'';
	position:absolute;
	top:0;
	left:calc(50% - var(--vw_50));
	width:var(--vw_100);
	height:340px;
	background:linear-gradient(180deg, #1490CD 0%, rgba(222,244,249,0) 100%);
	mix-blend-mode:multiply;
}
.page_top_in{
	position:relative;
	z-index:1;
}
.page_title{
	position:static;
	margin-bottom:60px;
	text-align:center;
}
.page_top_in > p{
	color:#fff;
	text-align:center;
}
.about_item{
	display:flex;
	position:relative;
	padding-bottom:260px;
	margin:0 -30px;
}
.about_item:first-of-type{
	padding-bottom:295px;
	margin-top:295px;
	margin-bottom:180px;
}
.about_item:nth-of-type(odd){flex-direction:row-reverse;}
.about_item:nth-of-type(2){
	padding-bottom:305px;
	margin-bottom:140px;
}
.about_item div{
	position:relative;
	z-index:1;
	width:49%;
	margin:0 80px 0 calc((100% - 1100px) / 2);
}
.about_item:first-of-type div{margin-top:6%;}
.about_item:nth-of-type(odd) div{
	margin-right:calc((100% - 1100px) / 2);
	margin-left:80px;
}
.about_item:nth-of-type(2) div{margin-top:4%;}
.about_item:last-of-type div{margin-top:10%;}
.about_item h2{
	padding:0;
	margin:0 0 30px;
	color:#fff;
	font-size:2.6rem;
	letter-spacing:2.6px;
	line-height:3.7rem;
	text-align:left;
}
.about_item h2::after{display:none;}
.about_item p{
	color:#fff;
	margin:0;
}
.about_item > p{width:51%;}
.about_item:nth-of-type(2) > p{padding:0 6.5% 0 2%;}
.about_item:first-of-type img:last-child{
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	max-width:351px;
	margin:auto;
}
.about_item:nth-of-type(2) img:last-child{
	position:absolute;
	right:0;
	bottom:0;
	left:10.5%;
	max-width:354px;
	margin:auto;
}
.about_item:last-of-type img:last-child{
	position:absolute;
	right:12.5%;
	bottom:0;
	max-width:349px;
	margin:auto;
}

.content_area{
	position:relative;
	z-index:1;
}
.content_area::before{
	content:'';
	position:absolute;
	z-index:-1;
	top:0;
	left:calc(50% - var(--vw_50));
	width:var(--vw_100);
	height:100%;
	background:#fff;
}
.daily-life h2 br{display:none;}
.bg_box{
	position:relative;
	padding:105px 0 1px;
}
.bg_box::before{
	content:'';
	position:absolute;
	z-index:-1;
	top:0;
	left:calc(50% - var(--vw_50));
	width:var(--vw_100);
	height:100%;
	background:linear-gradient(180deg, #F2E1CE 0%, #fff 100%);
}
.bg_box h2{padding:0;}
.bg_box h3{
	padding:0;
	margin:120px 0 25px;
	font-size:2.4rem;
	letter-spacing:2.4px;
	line-height:3.5rem;
	text-align:center;
}
.bg_box h2::after, .bg_box h2 > span::before, .bg_box h2 > span::after, .bg_box h3::before{display:none;}
.bg_box h3 br{display:none;}
.content_slide{
	width:var(--vw_100);
	left:calc(50% - var(--vw_50));
	margin-top:40px;
}
.content_slide img{
	width:567px;
	margin:0 5px;
}
.event_calendar{
	max-width:900px;
	margin:0 auto 20px;
}
.calendar_txt{
	font-size:1.7rem;
	letter-spacing:1.7px;
	line-height:2.5rem;
	text-align:center;
}
.calendar_link{
	display:inline-block;
	padding:0 0 3px 30px !important;
	background:url(/img/common/icon_zoom.svg) no-repeat center left !important;
	color:#333 !important;
}
.blog_list{margin-bottom:35px;}
.blog_list + p{text-align:center;}

.care_item{
	display:flex;
	flex-direction:column-reverse;
	align-items:center;
	margin:50px 0 60px;
}
.care_item div{
	position:relative;
	z-index:1;
	max-width:750px;
	padding:35px 40px 20px;
	margin:-80px 30px 0;
	background:#fff;
	box-shadow:0 10px 20px rgba(222,213,208,0.7);
}
.care_item h3{
	padding:40px 0 0;
	margin:0 0 25px;
	background:no-repeat top center;
	text-align:center;
}
.care_item h3::before{display:none;}
.care_item:nth-of-type(2) h3{background-image:url(/img/daily-life/pic_01.svg);}
.care_item:nth-of-type(3) h3{background-image:url(/img/daily-life/pic_02.svg);}
.care_item:nth-of-type(4) h3{background-image:url(/img/daily-life/pic_03.svg);}
.care_item:nth-of-type(5) h3{background-image:url(/img/daily-life/pic_04.svg);}
.care_item:nth-of-type(6) h3{background-image:url(/img/daily-life/pic_05.svg);}
.care_item > p{margin:0;}
.care_item img{
	min-height:225px;
	object-fit:cover;
}

.about_flow{
	position:relative;
	margin-top:50px;
}
.about_flow::before{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:1px;
	height:100%;
	margin:auto;
	background:#887239;
}
.about_flow::after{
	content:'';
	display:block;
	clear:both;
}
.about_flow div{
	position:relative;
	width:calc(50% - 90px);
	padding:40px 40px 10px;
	margin-top:100px;
	background:#fff;
	box-shadow:0 10px 20px rgba(222,213,208,0.7);
}
.about_flow div:first-child{margin-top:0;}
.about_flow div:nth-child(odd){float:right;}
.about_flow div:nth-child(even){float:left;}
.about_flow div:nth-child(2){margin-top:200px;}
.about_flow div::before, .about_flow div::after{
	content:'';
	position:absolute;
	background:#887239;
}
.about_flow div::before{
	top:52px;
	width:13px;
	height:13px;
	border-radius:50%;
}
.about_flow div:nth-child(odd)::before{left:-97px;}
.about_flow div:nth-child(even)::before{right:-97px;}
.about_flow div::after{
	top:58px;
	width:90px;
	height:1px;
}
.about_flow div:nth-child(odd)::after{left:-90px;}
.about_flow div:nth-child(even)::after{right:-90px;}
.about_flow h3{
	padding:0;
	margin:0 0 20px;
	font-size:2.4rem;
	letter-spacing:2.4px;
	line-height:3.5rem;
	text-align:center;
}
.about_flow h3::before{display:none;}
.about_flow h3 span{
	display:block;
	margin-bottom:10px;
	color:#887239;
	font-weight:500;
	letter-spacing:1.1px;
}
.about_flow p{
	margin-bottom:30px;
	font-size:1.7rem;
	letter-spacing:1.7px;
	line-height:2.5rem;
	text-align:center;
}


@media screen and (max-width:1160px){

.page_title{
	font-size:4.6rem;
	letter-spacing:2.3px;
	line-height:7.1rem;
}
.about_item div{margin-left:30px;}
.about_item:nth-of-type(2n+1) div{margin-right:30px;}

}


@media screen and (max-width:1024px){

.page_top{padding:250px 20px 180px;}
.page_top::before{height:240px;}
.page_title{
	margin-bottom:40px;
	font-size:4.2rem;
	letter-spacing:2.1px;
	line-height:6.2rem;
}
.page_top_in > p{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:3rem;
}
.about_item:nth-of-type(2) > p{padding:0;}
.about_item{margin:0 -20px;}
.about_item:first-of-type{margin-bottom:140px;}
.about_item:nth-of-type(2){margin-bottom:120px;}
.about_item div{margin:0 40px 0 20px;}
.about_item:first-of-type div{margin-top:4%;}
.about_item:nth-of-type(2n+1) div{
	margin-right:20px;
	margin-left:40px;
}
.about_item:last-of-type div{margin-top:5%;}
.about_item h2{
	font-size:2.4rem;
	letter-spacing:2.4px;
	line-height:3.5rem;
}

.bg_box{padding-top:50px;}
.bg_box h3{
	margin-top:80px;
	font-size:2.2rem;
	letter-spacing:2.2px;
	line-height:3.2rem;
}
.content_slide{margin-top:35px;}
.content_slide img{
	width:427px;
	margin:0 4px;
}
.calendar_txt{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.3rem;
}

.care_item{margin:40px 0 50px;}
.care_item div{
	padding:30px 30px 15px;
	margin:-60px 20px 0;
}
.care_item h3{
	padding-top:35px;
	margin-bottom:20px;
	font-size:2.2rem;
	letter-spacing:2.2px;
	line-height:3.2rem;
}

.about_flow{margin-top:45px;}
.about_flow div{
	width:calc(50% - 40px);
	padding:30px 30px 5px;
	margin-top:70px;
}
.about_flow div:nth-child(2){margin-top:140px;}
.about_flow div::before{top:40px;}
.about_flow div:nth-child(odd)::before{left:-46px;}
.about_flow div:nth-child(even)::before{right:-46px;}
.about_flow div::after{
	top:46px;
	width:40px;
}
.about_flow div:nth-child(odd)::after{left:-40px;}
.about_flow div:nth-child(even)::after{right:-40px;}
.about_flow h3{
	font-size:2.1rem;
	letter-spacing:2.1px;
	line-height:3.1rem;
}
.about_flow h3 span{letter-spacing:0.95px;}
.about_flow p{
	font-size:1.6rem;
	letter-spacing:1.6px;
}

}


@media screen and (max-width:767px){

.page_top{padding:150px 20px 355px;}
.page_top::before{height:140px;}
.page_title{
	margin-bottom:20px;
	font-size:3rem;
	letter-spacing:1.5px;
	line-height:4.4rem;
}
.page_title[data-slug]::after{margin-top:10px;}
.page_top_in > p{
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:3rem;
}
.about_item{
	flex-direction:column-reverse !important;
	padding:0 !important;
	margin:0 -20px;
}
.about_item:first-of-type, .about_item:nth-of-type(2){margin-bottom:100px;}
.about_item div{
	width:100%;
	padding:0 20px;
	margin:0 !important;
}
.about_item h2{
	margin-bottom:25px;
	font-size:2.2rem;
	letter-spacing:2.2px;
	line-height:3.2rem;
}
.about_item > p{
	width:auto;
	margin-bottom:20px;
}
.about_item p{
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.6rem;
}
.about_item p br{display:none;}
.about_item:nth-of-type(2) > p{padding:0 20px;}
.about_item:last-of-type > p{padding-right:20px;}
.about_item:first-of-type img:first-child{
	max-width:622px;
	width:81svw;
	margin-bottom:30px;
}
.about_item:first-of-type img:last-child{
	position:static;
	width:52svw;
	margin-right:20px;
}
.about_item:nth-of-type(2) img:first-child{
	max-width:505px;
	width:80svw;
	margin:0 0 40px auto;
}
.about_item:nth-of-type(2) img:last-child{
	position:static;
	width:45svw;
	margin-left:0;
}
.about_item:last-of-type img:first-child{
	max-width:620px;
	width:100%;
}
.about_item:last-of-type img:last-child{
	top:calc(100% + 40px);
	right:20px;
	bottom:auto;
	width:71svw;
}

.bg_box{padding-top:1px;}
.bg_box h3{
	margin:50px 0 20px;
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}
.bg_box p[style^="text-align"]{text-align:left !important;}
.content_slide{margin-top:30px;}
.content_slide img{
	width:284px;
	margin:0 3px;
}
.event_calendar{margin-bottom:15px;}
.calendar_txt{
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.1rem;
}
.calendar_link{
	padding:9px 0 8px 40px !important;
	background-image:url(/img/common/icon_pinchout.svg) !important;
	pointer-events:none;
	text-decoration:none !important;
}
.calendar_link::before{content:'拡大してご覧ください';}
.calendar_link_in{display:none;}

.care_item{margin:30px 0 40px;}
.care_item div{
	padding:25px 20px 10px;
	margin:-35px 15px 0;
}
.care_item h3{
	padding-top:30px;
	margin-bottom:15px;
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.7rem;
}
.care_item p{
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.6rem;
}

.about_flow{
	padding:30px 10px 0 40px;
	margin-top:40px;
}
.about_flow::before{
	right:auto;
	left:10px;
}
.about_flow div{
	float:none !important;
	width:100%;
	padding:20px 20px 1px;
	margin:0 0 40px !important;
}
.about_flow div::before{
	top:28px;
	right:auto !important;
	left:-36px !important;
}
.about_flow div::after{
	top:34px;
	right:auto !important;
	left:-30px !important;
	width:30px;
}
.about_flow h3{
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.6rem;
}
.about_flow h3 span{letter-spacing:0.8px;}
.about_flow p{
	font-size:1.5rem;
	letter-spacing:1.5px;
}

}


@media screen and (max-width:650px){

.blog_list{grid-template-columns:1fr;}

}


@media screen and (max-width:600px){

.daily-life h2 br, .bg_box h3 br{display:block;}

}